Set the class compat configuration param

- « VarnishAdmin::isRunning

- VarnishAdmin::setHost »

- PHP Manual
- VarnishAdmin
- Set the class compat configuration param

# VarnishAdmin::setCompat

(PECL varnish >= 0.9.2)

VarnishAdmin::setCompat — Set the class compat configuration param

### Description

public VarnishAdmin::setCompat(int `$compat`): void

### Parameters

`compat`

  Varnish compatibility option.

### Return Values